Your Cart
Auerswald COMfortel WS-500M - VoIP-Telefonadapter – nuotrauka 1
AUERSWALD

Auerswald COMfortel WS-500M - VoIP-Telefonadapter

475,91 €
Be PVM: 393,31 €
Dalimis su ESTO
  • Likutis tiekėjo sandėlyje: Daug
  • Prekės ženklas: AUERSWALD
  • Modelis: 90687
  • Pakuotės svoris: 0,48 kg
  • Barkodas: 4019377906873
  • Prekės kodas: 948719
Atvyks iš partnerio sandėlio Pristatymas per 10–15 d. d.
475,91 € Be PVM: 393,31 €
  • 2 m. garantija pagal įstatymąTeisinė garantija, kaip visoms naujoms prekėms ES
  • 14 dienų grąžinimasNepatiko? Grąžinkite be klausimų
  • Patogus atsiskaitymasKortele, Apple Pay, Google Pay, išsimokėtinai
  • Pristatymas visoje LietuvojeDPD į namus, paštomatai arba atsiėmimas Vilniuje
ĮsimintiPDF
Prekės informacija atnaujinama. Šiuo metu pildome šios prekės aprašymą ir specifikacijas, tad dalies informacijos gali dar trūkti.

Aprašymas

Auerswald COMfortel WS-500M. Anzahl Kanäle: 240 Kanäle, VoIP Protokolle: SIP (RFC3261, RFC2396, RFC2976), Sprachcodec: G.711, G.722, G.729ab. Produktfarbe: Weiß, Gehäusematerial: Kunststoff, Zertifizierung: CE. Stromverbrauch (Standardbetrieb): 3,8 W. Abmessungen (BxTxH): 110 x 42 x 180 mm, Gewicht: 220 g, Verpackungsbreite: 167 mm